Bug 243595 - IPv6 routing don't work
IPv6 routing don't work
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-10 08:01 EDT by Jean-Jacques Sarton
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-17 04:02:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jean-Jacques Sarton 2007-06-10 08:01:19 EDT
Description of problem: The routing for IPv6 don't work


Version-Release number of selected component (if applicable):
Fedora 7 / aiccu, ...

How reproducible:
Normally every times.

Steps to Reproduce:
1. connect to your IVv6 ISP (Sixxs) via aiccu 
2. issue ping6 www.kame.net
3.
  
Actual results:
Network not reachable

Expected results:
as to be expected from ping6

Additional info:

A work around consist to add the route ::/1 via <IpV6-server-Ip> on the device
sixxs

An other "work around consist to having a wifi card attached to the PC/notebook,
the wifi card must not be activated. A few trys show that the routing work in
this case !

This problem appeared with the 2.6.20 kernel
Comment 1 Christopher Brown 2007-09-16 16:23:59 EDT
Hello,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug and will try and assist you in resolving it if I can.

There hasn't been much activity on this bug for a while. Could you tell me if
you are still having problems with the latest kernel?

If the problem no longer exists then please close this bug or I'll do so in a
few days if there is no additional information lodged.

Cheers
Chris
Comment 2 Jean-Jacques Sarton 2007-09-17 04:02:46 EDT
Bug is fixed with actual kernel

Note You need to log in before you can comment on or make changes to this bug.